function Edit(){
    event.preventDefault(); 
    var frm = document.getElementById('form');
    var data = new FormData(frm);
    var xhttp = new XMLHttpRequest();
    // Deshabilitar el botón de envío
    const submitButton = document.getElementById('actualizar');
    xhttp.onreadystatechange = function () {
        if (this.readyState == 4) {            
            var msg = xhttp.responseText;
            console.log(msg);
            if (msg.trim()== 'success') {
                $.confirm({
                  title: 'Actualizado',
                  content: 'Con Exito!',
                  theme: 'modern',
                  buttons: {
                      OK: function () {
                          // Habilitar nuevamente el botón de envío
                            submitButton.disabled = false;
                          location.href ="listado_vehiculo.php";  
                      },
                  }

              });                
            } else {
                $.alert({
                    title: 'Erro al Actualizar!',
                   content: 'Verificar',
                    theme: 'modern'
                });
                console.log('errorr')
            }

        }
    };
    xhttp.open("POST", "data/edit_vehiculo.php", true);
    xhttp.send(data); 
 };
